Dependency issues for binary packages in landing [amd64]



gnat-5-sparc64-linux-gnu 5.4.0-6cross1

amd64

gnat-5-sparc64-linux-gnu

grub-cloud-amd64 0.0.4

amd64

grub-cloud-amd64

grub-efi-amd64-signed 1+2.02+dfsg1+20

amd64

grub-efi-amd64-signed

gyoto-dbg 1.2.0-4+b6

amd64

gyoto-dbg

hardening-wrapper 2.8+nmu2

amd64

cpp-8 vs. hardening-wrapper

icedtea-8-plugin 1.6.2-3.1

amd64

icedtea-8-plugin

ijsgutenprint 5.2.11-1+b2

amd64

ijsgutenprint

imagemagick-dbg 8:6.8.9.9-7.2

amd64

imagemagick-dbg

kodi 2:17.6+dfsg1-5pureos1

amd64

libmariadbclient18

kodi-bin 2:17.6+dfsg1-5pureos1

amd64

libmariadbclient18

kodi-bin-dbgsym 2:17.6+dfsg1-5pureos1

amd64

libmariadbclient18

lib32phobos-6-dev 6.2.0-13

amd64

lib32phobos-6-dev

libargon2-0-dev 0~20161029-2

amd64

libargon2-0-dev

libayatana-ido3-0.4-dev 0.4.2-2

amd64

libayatana-ido3-0.4-dev

libcvaux-dev 2.4.9.1+dfsg1-2

amd64

libopencv-legacy-dev

libcv-dev 2.4.9.1+dfsg1-2

amd64

libopencv-legacy-dev

libelementary2 1.8.5-2+b1

amd64

libelementary2

libelementary-dbg 1.8.5-2+b1

amd64

libelementary2

libetpan-dbg 1.8.0-1

amd64

libetpan-dbg

libevas1-engine-fb 1.8.6-2.5+b2

amd64

libeina1a vs. libeina1

libgcj17-dbg 6.4.0-12

amd64

libgcj17-dbg

libgcj17-dev 6.4.0-12

amd64

libgcj17-dev

libgdal20-2.1.1-grass 2.1.1-3

amd64

libgdal20-2.1.1-grass

libgdal20-2.1.2-grass 2.1.2-6

amd64

libgdal20-2.1.2-grass

libghc-mtl-dev 2.2.2-1

amd64

libghc-mtl-dev

libghc-mtl-prof 2.2.2-1

amd64

libghc-mtl-dev

libghc-parsec3-dev 3.1.13.0-1

amd64

libghc-parsec3-dev

libghc-parsec3-prof 3.1.13.0-1

amd64

libghc-parsec3-dev

libghc-stm-dev 2.4.5.1-1+b1

amd64

libghc-stm-dev

libghc-stm-prof 2.4.5.1-1+b1

amd64

libghc-stm-dev

libghc-text-dev 1.2.3.0-1

amd64

libghc-text-dev

libghc-text-prof 1.2.3.0-1

amd64

libghc-text-dev

libgnustep-base1.24 1.24.9-3.1

amd64

libgnustep-base1.24

libgnustep-base1.24-dbg 1.24.9-3.1

amd64

libgnustep-base1.24

libgnustep-gui0.25 0.25.0-5

amd64

libgnustep-gui0.25

libgnustep-gui0.25-dbg 0.25.0-5

amd64

libgnustep-gui0.25-dbg

libgpgme11-dev 1.7.0-1

amd64

libgpgme11-dev

libgyoto5 1.1.1-4

amd64

libgslcblas0 vs. libgsl2

libgyoto5-dev 1.1.1-4

amd64

libgslcblas0 vs. libgsl2

libiculx63 63.1-4

amd64

libicu63 vs. libiculx63

libkf5akonadicore5abi1 4:17.12.3-3

amd64

libkf5akonadicore5abi1

libkf5composereditorng5 4:16.04.2-2

amd64

libkf5composereditorng5

libkf5composereditorng-dev 4:16.04.2-2

amd64

libkf5composereditorng5

libkf5gapiblogger5 5.1.0-2

amd64

libkf5gapiblogger5

libkf5gapicalendar5 5.1.0-2

amd64

libkf5gapicalendar5

libkf5gapicontacts5 5.1.0-2

amd64

libkf5gapicontacts5

libkf5gapicore5 5.1.0-2

amd64

libkf5gapicore5

libkf5gapi-dev 5.1.0-2

amd64

libkf5gapiblogger5

libkf5gapidrive5 5.1.0-2

amd64

libkf5gapidrive5

libkf5gapilatitude5 5.1.0-2

amd64

libkf5gapilatitude5